local M = {}

local function onUpdate()
    --log('I', "grilledbg", "GrilleDbg_OnUpdate")
end

local function onTrafficStarted()
    gameplay_traffic.setTrafficVars({baseAggression = 2})
    gameplay_traffic.setTrafficVars({speedLimit = 300}) --m/s
    gameplay_traffic.setTrafficVars({spawnValue = 0.25}) --m/s
    --log('I', "grilledbg", "GrilleDbg_OnTrafficStarted")
end

M.onUpdate = onUpdate
M.onTrafficStarted = onTrafficStarted

return M
